"GoogleKitDatePickerAcceptLabel" = "確定";
"GoogleKitDatePickerCancelLabel" = "取消";
"GoogleKitDatePickerNextMonthLabel" = "下個月";
"GoogleKitDatePickerPreviousMonthLabel" = "上個月";
"GoogleKitDatePickerYearAccessibilityHint" = "變更年份";
"GoogleKitDatePickerDateAccessibilityHint" = "變更日期";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "好，選取 %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "選取這個日期";